Package: node-extend